ONYX(4)

NAME
onyx - Apple onyx audio device

SYNOPSIS
onyx* at macobio?
audio* at onyx?

DESCRIPTION
The onyx driver provides support for audio hardware using the PCM3052 chip found in some macppc machines.

HARDWARE
Machines supported by the onyx driver include:

-   PowerBook5,8
-   PowerBook5,9
-   PowerBook6,8
-   PowerMac11,2

SEE ALSO
audio(4), intro(4)

HISTORY
The onyx driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The onyx driver was written by Mark Kettenis <kettenis@openbsd.org> based on code written by Tsubai Masanari.

BUGS
The driver emits some nasty pop-noise when playback starts.

This manual page needs more precision and detail.